---- 説明 ----------------------------------------

     このシステムとネームサービスとの関係を指定し
     ます。

     システムをネームサーバーに認識させるためには、
     システムの情報(システム名、IP アドレス、
     Ethernet アドレスなど)を、サーバーに持たせる
     必要があります。サーバーが必要な情報は、使用
     するネームサービスの種類によって異なります。
     ネームサービスにシステムを追加する方法につい
     ての詳細は、Solaris のインストール関連マニュ
     アルを参照してください。

     注: このシステムをネームサービスの一部として
         指定している場合は、以降の画面で入力すべ
         き情報の量が少なくなることがあります。

     このシステムのネットワークネームサービスにつ
     いて分からないことがある場合には、システム管
     理者に確認してください。


---- 参照 ----------------------------------------

     NIS+
     NIS 
     DNS
     ネームサービス
